.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
.file-view-holder {
  margin-bottom: 15px;
}
#email-widget {
  padding-top: 10px;
}
#email-widget .email-widget-container .email {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  background-color: transparent;
  border: none;
  padding: 0;
  width: 100%;
}
/*#content-spacer {
	.email-widget-container {
		margin: 10px 0 10px 30px;
	}
}*/
/*#content-spacer {
	.file-view-options {
		margin-top: -7px;
		float: right;

		.item {
			.link;

			width: 22px;
			height: 22px;
			background-repeat: no-repeat;
			float: left;
			background-size: 22px;
			opacity: 0.6;
			margin-left: 10px;
			border: 1px solid #ccc;
			padding: 2px;
			background-position: center;

			&:hover {
				border-color: #999;
			}
			&.selected {
				border-color: @gettDarkColor;
			}
		}
		.list {
			background-image: url(/s/images/organize-list_38.png);
		}
		.grid {
			background-image: url(/s/images/organize-grid-small_38.png);
		}
		.hybrid {
			background-image: url(/s/images/organize-grid-list_38.png);
		}
	}

}*/
#share-grid {
  width: 801px;
}
.share-box {
  margin-top: 30px;
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}
.share-box:hover .wrapper .content .toolbar .gear.concealed, .share-box:hover .wrapper .content .edit {
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  display: block;
}
.share-box:hover .wrapper .content .top .name {
  max-width: 290px;
}
.share-box:hover .wrapper .content .top .name .title {
  max-width: 290px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.share-box .wrapper {
  width: 388px;
  background-color: #f5f6e7;
  background-image: url(/s/images/stitches-top.png);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
}
.share-box .wrapper .bottom-stitches {
  width: 388px;
  height: 7px;
  background-color: #f5f6e7;
  background-image: url(/s/images/stitches-bottom.png);
  background-repeat: repeat-x;
}
.share-box .wrapper .top {
  height: 25px;
}
.share-box .wrapper .content {
  padding: 20px;
  padding-bottom: 7px;
  position: relative;
}
.share-box .wrapper .content .name {
  float: left;
  max-width: 350px;
}
.share-box .wrapper .content .name .title {
  float: left;
  max-width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.share-box .wrapper .content .name .title a {
  font-size: 16px;
  color: #666666;
}
.share-box .wrapper .content .info {
  margin-top: 2px;
  height: 20px;
  overflow: hidden;
  white-space: nowrap;
}
.share-box .wrapper .content .info .entry {
  float: left;
  font-size: 11px;
  height: 21px;
  color: #666;
  margin-left: 15px;
  background-size: 12px;
  padding-left: 15px;
}
.share-box .wrapper .content .info .entry.first {
  margin-left: 0;
}
.share-box .wrapper .content .info .entry.created {
  background: url(/s/images/calendar_13.png) no-repeat;
}
.share-box .wrapper .content .info .entry.files {
  background: url(/s/images/files_13.png) no-repeat;
}
.share-box .wrapper .content .info .entry.downloads {
  background: url(/s/images/downloads_13.png) no-repeat;
}
.share-box .wrapper .content .info .entry.size {
  background: url(/s/images/database_13.png) no-repeat;
}
.share-box .wrapper .content .edit {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  display: none;
  padding: 6px;
  margin-top: -5px;
  margin-left: 10px;
  float: left;
  background: url(/s/images/edit-small.png) no-repeat;
  width: 13px;
  height: 13px;
  border: 1px solid #CCC;
  background-position: center;
}
.share-box .wrapper .content .edit:hover {
  text-decoration: underline;
}
.share-box .wrapper .content .edit:hover {
  border-color: #999;
}
.share-box .wrapper .content .toolbar {
  position: absolute;
  right: 10px;
}
.share-box .wrapper .content .toolbar:hover .gear.concealed, .share-box .wrapper .content .toolbar:hover .gear, .share-box .wrapper .content .toolbar:hover .controls-container .controls {
  border-color: #999;
}
.share-box .wrapper .content .toolbar .gear {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
  -webkit-transition: opacity 0.1s;
  -moz-transition: opacity 0.1s;
  -o-transition: opacity 0.1s;
  transition: opacity 0.1s;
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  border: 1px solid #CCC;
  border-left: none;
  margin-top: -5px;
  margin-bottom: 3px;
  background-repeat: no-repeat;
  background-image: url(/s/images/share-gear_25.png);
  width: 25px;
  height: 25px;
  background-color: #f5f5f5;
}
.share-box .wrapper .content .toolbar .gear:hover {
  text-decoration: underline;
}
.share-box .wrapper .content .toolbar .gear.concealed {
  border-left: 1px solid #CCC;
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.share-box .wrapper .content .toolbar .controls-container {
  display: none;
  position: absolute;
  margin-left: -150px;
  overflow: hidden;
  width: 150px;
  margin-top: -5px;
}
.share-box .wrapper .content .toolbar .controls-container .controls {
  font-size: 11px;
  margin-left: 150px;
  width: 140px;
  padding-left: 10px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-right: none;
}
.share-box .wrapper .content .toolbar .controls-container .controls a {
  display: block;
  float: left;
  height: 25px;
  line-height: 25px;
  padding-right: 10px;
}
.share-box .wrapper .content .search {
  margin-left: 1px;
}
.share-box .wrapper .content .search a {
  max-width: 320px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  color: #666666;
}
.share-box .wrapper .content .files-container {
  margin-top: 10px;
  padding: 3px;
  padding-right: 0;
  float: left;
  border: 1px solid #ccc;
  background-color: #f5f5f5;
  display: block;
  text-decoration: none;
}
.share-box .wrapper .content .files-container:hover {
  border-color: #999;
}
.share-box .wrapper .content .files-container .file-box {
  margin-right: 3px;
  float: left;
  background-color: #f2f2f2;
}
.share-box .wrapper .content .files-container .file-box .thumb {
  height: 36px;
  width: 50px;
  background-repeat: no-repeat;
  background-position: 50% 25%;
  display: block;
}
.share-box .wrapper .content .files-container .file-box .extension {
  height: 27px;
  width: 50px;
  text-align: center;
  padding-top: 9px;
  font-family: monospace;
  background-color: white;
  color: #666;
  display: block;
}
.share-box .wrapper .content .files-container .file-box .extension-info {
  height: 25px;
  width: 48px;
  text-align: center;
  padding: 3px 0 6px 0;
  background-color: #e8e8e8;
  border: 1px solid #ccc;
  color: #666;
  font-size: 12px;
  line-height: 13px;
}
.share-box .wrapper .content .files-container .file-box .preview-text {
  padding: 9px 10px 0 10px;
  height: 27px;
  text-align: center;
  display: block;
}
.destroy-warning {
  border: 1px #ddd dashed;
  color: #888;
  text-align: center;
  padding: 100px 0;
  background-color: #f9fcfa;
}
.destroy-warning a {
  display: block;
  margin-top: 10px;
  font-size: 11px;
}
.upload-progress {
  height: 22px;
  width: 28px;
  background-repeat: no-repeat;
}
.upload-progress.sync {
  opacity: 0.3;
  background-image: url(/s/images/sync_22.png);
}
.upload-progress.check {
  opacity: 0.3;
  background-image: url(/s/images/check_22.png);
}
.upload-progress.cross {
  opacity: 0.3;
  background-image: url(/s/images/cross_22.png);
}
.upload-progress.percent {
  color: #666;
}
#file-list {
  border: 1px solid #ccc;
  width: 791px;
  color: #666;
  display: none;
}
#file-list.guest .list-item .filename {
  max-width: 595px;
  width: 595px;
}
#file-list.guest .list-item .file-info {
  width: 82px;
}
#file-list .list-item {
  padding: 10px;
  width: 771px;
  line-height: 25px;
  position: relative;
}
#file-list .list-item.hover:hover .controls {
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#file-list .list-item.even {
  background-color: #f2f2f2;
}
#file-list .list-item .preview {
  width: 50px;
  float: left;
  text-align: center;
  height: 25px;
  margin-right: 10px;
  overflow: hidden;
}
#file-list .list-item .preview .thumb {
  border: 1px solid #ccc;
  height: 23px;
  background-repeat: no-repeat;
  width: 40px;
  background-position: 50% 25%;
}
#file-list .list-item .preview .extension {
  width: 40px;
  height: 23px;
  line-height: 23px;
  font-size: 11px;
  background-color: #e8e8e8;
  border: 1px solid #ccc;
}
#file-list .list-item .preview .upload-progress {
  margin-left: 10px;
}
#file-list .list-item .filename {
  max-width: 490px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 490px;
  float: left;
}
#file-list .list-item .file-info {
  float: left;
  width: 150px;
}
#file-list .list-item .file-info .size, #file-list .list-item .file-info .downloads {
  padding-left: 20px;
  background-position: 0 6px;
  background-repeat: no-repeat;
}
#file-list .list-item .file-info .size {
  width: 75px;
  background-image: url(/s/images/database_13.png);
}
#file-list .list-item .file-info .downloads {
  background-image: url(/s/images/downloads_13.png);
}
#file-list .list-item .controls {
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  float: left;
}
#file-list .list-item .controls .item {
  float: left;
  width: 22px;
  height: 22px;
}
#file-list .list-item .controls .download-file {
  margin-right: 10px;
  background: url(/s/images/download_22.png) no-repeat;
}
#file-list .list-item .controls .destroy-file {
  background: url(/s/images/destroy_grey_22.png) no-repeat;
}
#file-grid {
  width: 808px;
}
#file-grid.owner .grid-box.image .file-bottom .download-file, #file-grid.owner .grid-box.audio .file-bottom .download-file {
  background-image: url(/s/images/download_22.png);
}
#file-grid.owner .grid-box.misc.hover:hover .file-info.concealed, #file-grid.owner .grid-box.doc.hover:hover .file-info.concealed {
  bottom: 22px;
}
#file-grid.owner .grid-box.misc .file-bottom .download-file, #file-grid.owner .grid-box.doc .file-bottom .download-file {
  background-image: url(/s/images/download-transparent_22.png);
}
#file-grid.owner .grid-box.audio .spacer {
  height: 45px;
}
#file-grid.owner .grid-box .icon {
  padding-top: 20px;
}
#file-grid.owner .grid-box .file-info {
  background: url(/s/images/transparent_background_1.png);
}
#file-grid.guest .grid-box .file-bottom .download-file {
  background-image: url(/s/images/download_22.png);
}
#file-grid .grid-box {
  display: block;
  position: relative;
  width: 185px;
  height: 135px;
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  border: 1px solid #CCC;
  color: #666;
  overflow: hidden;
  -webkit-transition: border 0.2s;
  -moz-transition: border 0.2s;
  -o-transition: border 0.2s;
  transition: border 0.2s;
}
#file-grid .grid-box .filename-title {
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  white-space: nowrap;
  color: #666;
}
#file-grid .grid-box.hover:hover {
  text-decoration: none;
  border: 1px solid #999;
}
#file-grid .grid-box.hover:hover .file-top.concealed {
  top: 0px !important;
}
#file-grid .grid-box.hover:hover .file-bottom.concealed {
  bottom: 22px;
}
#file-grid .grid-box.hover:hover .file-info.concealed {
  bottom: 44px;
}
#file-grid .grid-box.viewable {
  cursor: hand;
  cursor: pointer;
}
#file-grid .grid-box.audio {
  background-color: #f2f2f2;
}
#file-grid .grid-box.audio .thumb {
  height: 135px;
  background-position: 50% 25%;
  background-repeat: no-repeat;
  background-size: cover;
}
#file-grid .grid-box.audio .spacer {
  height: 55px;
}
#file-grid .grid-box.audio .audio-control {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
  display: block;
  width: 65px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
}
#file-grid .grid-box.audio .audio-control:hover {
  text-decoration: underline;
}
#file-grid .grid-box.audio .play {
  background: url(/s/images/play.png) no-repeat;
}
#file-grid .grid-box.audio .pause {
  background: url(/s/images/pause.png) no-repeat;
  display: none;
}
#file-grid .grid-box.audio .upload-progress {
  top: 27px;
}
#file-grid .grid-box.audio .file-top .destroy-file {
  z-index: 10;
  background-image: url(/s/images/destroy_22.png);
}
#file-grid .grid-box.audio .filename-container {
  background-image: url(/s/images/transparent_background_1.png);
  width: 387px;
  position: absolute;
  top: 0;
  left: 0;
}
#file-grid .grid-box.audio .filename-container .filename {
  width: 355px;
  height: 22px;
  margin: 0;
  text-align: left;
  color: white;
  font-size: 11px;
  line-height: 22px;
  padding-left: 8px;
}
#file-grid .grid-box.audio .progress {
  float: left;
  width: 365px;
  height: 22px;
  background-image: url(/s/images/transparent_background_1.png);
}
#file-grid .grid-box.audio .progress .bar-container {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  margin: 7px 8px 0 8px;
  height: 8px;
  background-color: #777;
}
#file-grid .grid-box.audio .progress .bar-container .seek-bar {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  width: 0;
  height: 100%;
  background-color: #999;
}
#file-grid .grid-box.audio .progress .bar-container .play-bar {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  width: 0;
  height: 100%;
  background-color: #5c99ac;
}
#file-grid .grid-box.uploading.image {
  background-color: #f2f2f2;
}
#file-grid .grid-box.image .thumb {
  width: 185px;
  height: 135px;
  background-position: 50% 25%;
  background-repeat: no-repeat;
}
#file-grid .grid-box.col-2 {
  width: 387px;
}
#file-grid .grid-box.col-2 .file-top {
  width: 387px;
}
#file-grid .grid-box .icon {
  padding-top: 30px;
}
#file-grid .grid-box .icon .extension {
  margin-left: auto;
  margin-right: auto;
  width: 47px;
  height: 33px;
  padding-top: 18px;
  color: #888;
  text-align: center;
  background: url(/s/images/icon_small.png) no-repeat;
}
#file-grid .grid-box .icon .filename {
  width: 170px;
}
#file-grid .grid-box .upload-progress {
  position: absolute;
  top: 5px;
  left: 5px;
}
#file-grid .grid-box .upload-progress.percent {
  padding-top: 3px;
}
#file-grid .grid-box .file-top {
  -webkit-transition: top 0.2s;
  -moz-transition: top 0.2s;
  -o-transition: top 0.2s;
  transition: top 0.2s;
  position: absolute;
  height: 22px;
  width: 100%;
  color: white;
  top: 0;
  left: 0;
}
#file-grid .grid-box .file-top .destroy-file {
  cursor: hand;
  cursor: pointer;
  width: 22px;
  height: 22px;
  background: url(/s/images/destroy_grey_22.png) no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}
#file-grid .grid-box .file-top.concealed {
  top: -22px;
}
#file-grid .grid-box .file-bottom-container {
  height: 44px;
  position: absolute;
  bottom: -22px;
  left: 0;
  width: 100%;
  overflow: hidden;
}
#file-grid .grid-box .file-info {
  -webkit-transition: bottom 0.2s;
  -moz-transition: bottom 0.2s;
  -o-transition: bottom 0.2s;
  transition: bottom 0.2s;
  position: absolute;
  bottom: 44px;
  left: 0;
  color: #CCC;
  height: 22px;
  line-height: 23px;
  font-size: 11px;
  width: 100%;
}
#file-grid .grid-box .file-info.concealed {
  bottom: 22px;
}
#file-grid .grid-box .file-info .item {
  float: left;
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position: 0 5px;
  margin-left: 10px;
}
#file-grid .grid-box .file-info .size {
  background-image: url(/s/images/database_13.png);
}
#file-grid .grid-box .file-info .downloads {
  margin-right: 10px;
  background-image: url(/s/images/downloads_13.png);
}
#file-grid .grid-box .file-bottom {
  -webkit-transition: bottom 0.2s;
  -moz-transition: bottom 0.2s;
  -o-transition: bottom 0.2s;
  transition: bottom 0.2s;
  color: white;
  position: absolute;
  width: 100%;
  bottom: 22px;
}
#file-grid .grid-box .file-bottom.concealed {
  bottom: 0px;
}
#file-grid .grid-box .file-bottom .filename {
  height: 22px;
  line-height: 22px;
  background-image: url(/s/images/transparent_background_1.png);
  width: 153px;
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 11px;
  float: left;
}
#file-grid .grid-box .file-bottom .download-file {
  width: 22px;
  height: 22px;
  float: right;
}
